Subject: 20450015 - Broker IT- Napoli vs FC Zurich-21/02/2019 - delivery issue
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Becho Davy Jaures <[email-masked]>
Date: Mon, 18 Feb 2019 01:47:36 -0700 (MST)

Hi, 

In regards to the above TID ; the TS was shipment failed along with this Code: 120983, Description: Missing or invalid alternate delivery address state province code. 

Becho changed the Delivery Plan to UPS and the buyer wants the tickets to the UPS access point itself. We are unable to change the DP to UPS Access Point again. 

Can SS team contact the IT Broker and request the tickets to be shipped to the address below please. 

Céline Zurkirchen 
DZ Ufficio U62241612 
Corso Vittorio emanuele 458 
NAPOLI 80135 

Kind Regards, 
Ashwinee 

From: "Becho Davy Jaures" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 18 February, 2019 14:00:49 
Subject: 20450015-Broker IT- Napoli vs FC Zurich-21/02/2019 18:55 (Local) delivery issue 

Hi Ashwinee, 

With reference to TID: 20450015.Buyer emailed saying that he wants to collect his tickets at the access point: 
DZ Ufficio U62241612 
Corso Vittorio emanuele 458 
NAPOLI 80135 

I changed the delivery plan by mistake as the shipment was failing. I thought by changing the delivery plan it could work. 
I am now not able to find the UPS access point in the delivery plan list. 
Can you please contact SS team to contact the the broker. 
Thank you for your consideration. 

Kind Regards, 
Becho